.b-telegram-promo {
    display: block;
    padding: 26px 16px 26px 82px;
    font-size: 22px;
    line-height: 26px;
    font-family: 'PT Serif', sans-serif;
    color: #000;
    background: #f5f5f5 url(telegram_logo.png) no-repeat 15px 50%;
    background-size: 50px;
}

a.b-telegram-promo,
a.b-telegram-promo:hover {
    color: #000;
    text-decoration: none;
}

.b-telegram-promo strong {
    font-weight: 700;
    color: #269ed1;
}

@media (max-width: 640px) {
    .b-telegram-promo {
        font-size: 18px;
        line-height: 30px;
    }
}